.input-for-header-search {
    display: flex;
    width: 216px;
    height: 30px;
    padding: 10px 24px;
    align-items: center;
    gap: 10px;
    background: transparent;
    border-radius: 5px;
    border: 1px solid #432131;
    color: #432131;
    /* border: 1px solid #e0e0e0;
    background: #422c38;
    color: #e0e0e0; */
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 122%;
}

  .search-header-text-placeholder {
    /* color: #e0e0e0; */

    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #432131;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 122%; /* 19.52px */
    position: absolute;
    left: 43px;
  }

  .search-header-icon {
    width: 14.19px;
    height: 14.19px;
    background-image: url(http://139.180.222.149:8036/assets/Images/Vector_homepage.svg);

    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    color: #e0e0e0;
    position: relative;
    left: 24px;
    transition: transform .5s ease;
  }

  .input-header-search-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
 
  .input-header-search-container.active-search .search-header-icon {
    transform: translateX(165px);
  }
  
  .input-header-search-container .icon-close .search-header-icon {
    color: #432131;
  }
  
  .input-header-search-container.active-search .input-for-header-search {
    display: block;
  }
  
  /* Close icon styles */
  .input-header-search-container.icon-close .search-header-icon {
    background: url('iconCloseAdmin.svg') no-repeat center center;
    background-size: contain;
  }
  .moveForwardSearchIcon{
  transform: translateX(177px);
  }
  .moveBackwardSection{
    transform: translateX(-2px);
  }